Skip to main content
GET
Aggregate closed-period analysis

Authorizations

x-api-key
string
header
required

API Key for authentication

Path Parameters

id
integer
required

Mesa ID

Query Parameters

period_ids
string

Comma-separated closed period IDs (alternative to from/to)

Example:

"4,5"

from
string<date>

Inclusive opened_at start (YYYY-MM-DD)

Example:

"2026-09-01"

to
string<date>

Inclusive opened_at end (YYYY-MM-DD)

Example:

"2026-09-08"

include_open
boolean
default:false

Append today's live open day (not cached)

Response

Aggregated closed-period analysis

The response is of type object.